.selectedanchor{ /*CSS class that gets added to the currently selected anchor link (assuming it's a 	text link)*/
}

/* ######### Default class for drop down menus ######### */

.anylinkmenu{
position:absolute;
margin-left:0px;
margin-top:0px;
left: 0px;
top: 0;
visibility: hidden;
border: 1px solid red;
border-bottom-width: 0;
font: normal 12px Verdana;
line-height: 18px;
z-index: 100; /* zIndex should be greater than that of shadow's below */
width: 200px; /* default width for menu */
background-color:#D70A0F;


}


/* ######### class for shadow DIV ######### */
.anylinkshadow{ /*CSS for shadow. Keep this as is */
position:absolute;
margin-left:0px;
margin-top:0px;
left: 0;
top: 0;
z-index: 99; /*zIndex for shadow*/
background: black;
visibility: hidden;
}

.anylinkmenu ul{
margin: 0;
padding: 0;
list-style-type: none;
}

.anylinkmenu ul li a{
width: 100%;
display: block;
text-indent: 3px;
padding: 2px 0;
text-decoration: none;
text-indent: 5px;
color:#FFFFFF;
line-height:20px;
}

.anylinkmenu a:hover{ /*hover background color*/
background: #2C2D2F;
}


